/* Importar a fonte Chango do Google Fonts */
@import url('https://fonts.googleapis.com/css2?family=Chango:wght@400&display=swap');

/* Reset de margens e preenchimentos e box-sizing para todos os elementos */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* Estilos para o header */
header {
  background-color: black;
  display: flex;
  justify-content: flex-start;
  padding: 20px;
  align-items: center;
}

.logo {
  display: flex;
  align-items: center;
}

.logo h2 {
  font-size: 36px;
  color: white;
  margin-left: 20px;
  font-family: 'Chango', sans-serif;
  text-shadow: 2px 2px 4px rgba(255, 255, 255, 0.6);
}

.logo img {
  width: 100px;
  height: 100px;
}


/* Estilo do container de confirmação */
.confirmation-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: #f3ead7;; /* Cor de fundo bege */
    height: calc(100vh - 140px); /* Altura da tela menos a altura do header */
    text-align: center;
    font-family: 'Chango', sans-serif;
  }
  
  /* Estilo do título */
  .confirmation-container h1 {
    font-size: 32px;
    color: black;
    font-weight: bold;
    margin-bottom: 10px;
  }
  
  /* Estilo do texto de confirmação */
  .confirmation-container p {
    font-size: 20px;
    color: black;
    margin-bottom: 20px;
  }
  
  /* Estilo do ícone de carregamento */
  .loading-icon {
    margin: 20px 0;
  }
  
  .loading-icon img {
    width: 250px; /* Aumentando a largura */
    height: 250px; /* Aumentando a altura */
  }
  
  /* Estilo do botão de confirmação */
  .confirmation-container button {
    background-color: black;
    color: white;
    font-size: 20px;
    font-weight: bold;
    padding: 10px 30px;
    border: none;
    border-radius: 8px;
    cursor: pointer;
    font-family: 'Chango', sans-serif;
  }
  
  .confirmation-container button:hover {
    background-color: #333;
  }
  

  /* Estilo normal do link */
h2 a {
    text-decoration: none;
    color: white;
    font-family: 'Chango', sans-serif;
    transition: color 0.3s ease, transform 0.3s ease;
  }
  
  /* Estilo ao passar o mouse */
  h2 a:hover {
    color: #D2B48C; /* Altera a cor para dourado */
    transform: scale(1.1); /* Aumenta o tamanho do texto em 10% */
  }

  footer {
    background-color: black;
    position: relative;
    padding: 20px 0;
    color: white;
    text-align: center;
    font-family: 'Chango', sans-serif;
    z-index: 1;
  }
  
  footer::before {
    content: '';
    position: absolute;
    top: -40px;
    left: 0;
    width: 100%;
    height: 80px;
    background: radial-gradient(circle at 50% 0%, transparent 20px, black 21px);
    background-size: 40px 80px;
    z-index: 0;
  }
  
  footer .info {
    position: relative;
    z-index: 1;
  }
  